---
title: "METADATA"
author: "Merten Nefs"
date: "6/25/2021"

---


# Dataset
Geodataset including 10.220 logistic buildings in the East-Southeast corridor of the Netherlands, as well as the business estates they are in, measured between 1980-2000. The buildings are all larger than 500 m2. A subset of buildings larger 2.500 m2 would include around 4.000 buildings.
Data contain a Geopackage, a method describing the compilation of the data (Pdf), and this metadata file (Markdown and Txt).
Latest update = June 25th 2021
Interactive zoomable map with timeline slider available on: <http://mertennefs.eu/landscapes-of-trade/>


## Licence
Creative Commons: CC BY-SA 4.0 (attribution + share alike)
Merten Nefs
DOI:10.4121/14791686


## Geopackage layers and attributes
logistic_buildings.gpkg
projection = RD_new (EPSG:28992)

### buildings_1980_2020
PLAN_NAAM:  [String] Name of business estate in which building is located
KERN_NAAM:  [String] Locality (village, town or city)
osm_id:     [Integer] building ID in OpenStreetMap
bouwjaar:   [Integer] construction year
footprint:  [Real] gross ground floor area (m2)
FUNCTION:   [String] logistic sub category
density:    [Integer] indication of jobs per floor area
functie_nr: [Integer] index corresponding with FUNCTION (used in webviewer)
density_nr: [Integer] index corresponding with density (used in webviewer)

function legend:
1:    Transport, logistic service providers
2:    XXL distribution centers (idem > 40.000m2)
3:    Trade, import/export (including e-commerce)
4:    XL retail centers (no e-commerce)

job density legend:
99:   no data
1:    1-20 jobs/ha very low
2:    20-40 low
3:    40-80 medium
4:    80-160 high
5:    >160 very high

### business estates
KERN_NAAM:  [String] Locality (village, town or city)
STARTJAAR:  [Integer] Year of inauguration
Title:      [String] Name of business estate

### corridor
Geometry of the research area of the East-Southeast corridor in the Netherlands, built up from buffers of 7.500m around the main infrastructure axes (water, rail, road).